@media only screen and (max-width: 1440px) {
	#nav-main > ul > li:last-child:hover > ul,
	#nav-main > ul > li.sfHover:last-child > ul { left: auto !important; margin: 0 !important; right: 0; }
}
@media only screen and (max-width: 1200px) {
	#header,
	#content,
	.page-template-contact #content-wrap,
	#fat-footer,
	#footer { width: 100%; }
	
	#nav-main > ul > li > a { font-size: 17px; padding: 20px 15px; } 
	
	#recensies { width: 100%; }
	#recensies .item { font-size: 24px;line-height: 30px; }
	
	#logo { }
	
	#latest-news { width: 100%; } 
	
	.home #quote,
	.home #buttons,
	.home #excerpt { width: 100%; }
	.home #quote > blockquote { font-size: 48px; letter-spacing: 10px; line-height: 60px; }
	
	.home #excerpt-wrap .column-wrap { margin: 0 auto; text-align: center; }
	
	#onderdelen h2 { font-size: 48px; line-height: 60px; }
	#onderdelen .block { margin: 0 2.5% 50px; width: 28%; }
	
	.home #excerpt ul.list-right { text-align: left; }
	
	#buttons { margin: 20px auto; }
	#buttons li { margin: 0 3% 20px; width: 44%; }
	#buttons li:nth-child(2n+1) { clear: left; }
	#buttons h3 { font-size: 18px; line-height: 24px; }
	#buttons p { font-size: 16px; line-height: 20px; }
	
	#content img.size-full { height: auto !important; width: 100% !important; }
	
}

@media only screen and (max-width: 1160px) {
	#onderdelen { width: 100%; }
}
@media only screen and (max-width: 1100px) {
	#hcard { padding-left: 2%; }
	#nav-main > ul > li > a { font-size: 16px; padding: 20px 10px; }
	.home #excerpt { display: none; }
	#c2a {padding-top: 50px;}
	#logo-footer { display: none; }
	#hcard { width: 40%; }
	#nav-footer { float: left; width: 60%; }
}

@media only screen and (min-width: 1000px) {
	#nav-main { display: block !important; }
	#nav-mobile-toggle { display: none !important; }
	#off-canvas { display: none !important; }
	#off-canvas-overlay { display: none !important; }
}

@media only screen and (max-width: 1000px) {
	body { font-size: 16px; line-height: 24px; padding: 100px 0 0; }
	#logo { width: auto; }
	#logo img { max-width: 270px !important; }

	.pm-field, .label, .button { font-size: 16px; line-height: 24px; }
	.button { padding: 1px 10px; }
	
	#nav-main { display: none; }
	#nav-top { display: none; }
	#nav-mobile-toggle { display: block; }
	#off-canvas { display: block; }
	
	#excerpt .column-wrap ul { margin-bottom: 0; text-align: center; list-style-type: none; }
	
	#post-thumbnail,
	#gmap { padding: 0 0 50%; }
	
	
	#latest-news h2 { font-size: 18px; }
	
	.vcard p { font-size: 16px; line-height: 24px; }
	#nav-footer a { font-size: 16px; line-height: 20px; }
	
	#footer { font-size: 14px; line-height: 24px; }
	
}
@media only screen and (max-width: 800px) {
	#recensies .item { font-size: 16px; line-height: 20px; }*/
	
	.home #content { margin: 0 auto; }
	#onderdelen-wrap { padding: 20px 0; }
	#onderdelen .block { width: 90%; margin: 0 auto 50px; float: none; }
	#onderdelen .block:last-of-type { margin: 0 auto 0; }
	#onderdelen h2 { font-size: 36px; line-height: 48px; }
	
	#hcard { float: none; margin: 0 0 20px; padding: 0; width: 100%; }
	#nav-footer { float: none; padding: 0; width: 100%; }
	
	.ngg-galleryoverview > .ngg-gallery-thumbnail-box,
	#content ul.seo-gallery > li,
	.portfolio .realisatie { width: 45%; }
	
	.page-template-contact #content { float: none; padding: 0 20px 20px; width: 100%; }
	.page-template-contact #contactform { float: none; padding: 0 20px 40px; width: 100%; }
}


@media only screen and (max-width: 700px) {
	#footer > p { display: none; }
	#about-the-author { float: none; }
}
@media only screen and (max-width: 660px) {
	#onderdelen-wrap { margin: 0 0 50px; }
	#c2a { padding: 6px 10px 20px; }
	#content ul li:before, #content ul li:after {display: none;}
	
}

@media only screen and (max-width: 640px) {
	fieldset p { margin: 0 0 5px; }
	.pm-field, .label { display: block; float: none; width: 100% !important; }
	.g-recaptcha { float: none; }
	.label { margin: 0; }

	#onderdelen h2 { display: none; }
	
	.alignleft, .alignright { clear: both; display: block; float: none !important; margin: 0 auto 20px !important; }
	
	#post-thumbnail { background: none !important; height: auto; padding: 0; width: 100% !important; }
	#post-thumbnail img { display: block; height: auto; max-width: 100% !important; width: 100% !important; }
	
	.archive .post figure { float: none; margin: 0 auto 20px; max-width: 360px; width: 100%; } 
	.archive .post .entry-header,
	.archive .post .entry-content { float: none; width: 100%; }
	
	.home #quote > blockquote { font-size: 24px; line-height: 30px; }	
}
@media only screen and (max-width: 480px) {	
	
	#nav-mobile-toggle { border-width: 5px; height: 75px; width: 90px; }
	.off-canvas-visible #nav-mobile-toggle { right: 10%; }
	#off-canvas { border-right: 0; margin: 0 0 0 -100%; padding: 100px 0 0; width: 100%; }
	
	#nav-mobile a { font-size: 14px; line-height: 20px; }
	#nav-mobile a:before { background-position: 15px -90px; width: 40px; }
	
	#nav-mobile .home a:before { background-position: 0 -5px; }
	#nav-mobile .facebook a:before { background-position: -154px -126px; }
	#nav-mobile .phone a:before { background-position: -120px -5px; }
	#nav-mobile .login a:before { background-position: -40px -5px; } 
	
	#recensies-wrap { display: none; }
	
	#latest-news { border-top: 5px solid #0d4786; }
	
	#logo-footer { float: none; margin: 0; text-align: center; width: 100%; }
	#hcard { float: none; margin: 0; width: 90%; }
	#nav-footer { display: none;}
	
	.ngg-galleryoverview > .ngg-gallery-thumbnail-box,
	#content ul.seo-gallery > li,
	.portfolio .realisatie { width: 90%; float: none; margin: 10px auto; }
	
	#get-directions .pm-medium { width: 70%; }
	
}

@media only screen and (max-width: 440px) {
	body { padding: 110px 0 0 !important; }
	#header-wrap { height: 110px; }
	#logo img { max-width: 120px !important; }
}

@media only screen and (max-width: 360px) {
#c2a_text h2{ font-size: 18px; }
	.ngg-galleryoverview > .ngg-gallery-thumbnail-box,
	#content ul.seo-gallery > li,
	.portfolio .realisatie { float: none; width: 100% !important; }
	.ngg-galleryoverview > .ngg-gallery-thumbnail-box > .ngg-gallery-thumbnail > a,
	#content ul.seo-gallery > li > a,
	.portfolio .realisatie > a { border-left: none; }
	
	.entry-thumbnail img { height: auto; width: 100%; }
}  